.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.377865,-0.147827,0.016527,0.568808,0,0);-ms-transform:matrix(0.377865,-0.147827,0.016527,0.568808,0,0);-webkit-transform:matrix(0.377865,-0.147827,0.016527,0.568808,0,0);}
.m4{transform:matrix(0.380135,-0.147923,0.016560,0.568807,0,0);-ms-transform:matrix(0.380135,-0.147923,0.016560,0.568807,0,0);-webkit-transform:matrix(0.380135,-0.147923,0.016560,0.568807,0,0);}
.m5{transform:matrix(0.380137,-0.147826,0.016626,0.568805,0,0);-ms-transform:matrix(0.380137,-0.147826,0.016626,0.568805,0,0);-webkit-transform:matrix(0.380137,-0.147826,0.016626,0.568805,0,0);}
.mb{transform:matrix(0.509148,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.509148,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.509148,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(0.512143,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.512143,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.512143,0.000000,0.000000,0.569048,0,0);}
.ma{transform:matrix(0.563510,0.000000,-0.079194,0.563510,0,0);-ms-transform:matrix(0.563510,0.000000,-0.079194,0.563510,0,0);-webkit-transform:matrix(0.563510,0.000000,-0.079194,0.563510,0,0);}
.m7{transform:matrix(0.565649,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.565649,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.565649,0.000000,0.000000,0.569048,0,0);}
.m8{transform:matrix(0.568139,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568139,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568139,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.568979,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568979,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568979,0.000000,0.000000,0.569048,0,0);}
.m9{transform:matrix(0.568985,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568985,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568985,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.569179,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569179,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569179,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.960000px;}
.ls6{letter-spacing:-0.640000px;}
.ls12{letter-spacing:-0.320000px;}
.ls8{letter-spacing:-0.028800px;}
.ls9{letter-spacing:-0.019200px;}
.ls13{letter-spacing:-0.012926px;}
.lsa{letter-spacing:-0.012800px;}
.ls7{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.006400px;}
.ls5{letter-spacing:-0.004200px;}
.ls10{letter-spacing:-0.003231px;}
.lsf{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.000253px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003200px;}
.lsd{letter-spacing:0.005200px;}
.ls17{letter-spacing:0.006400px;}
.lsb{letter-spacing:0.006463px;}
.ls15{letter-spacing:0.009600px;}
.ls14{letter-spacing:0.012800px;}
.ls1{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.048640px;}
.ls2{letter-spacing:0.360000px;}
.ls4{letter-spacing:13.070400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-0.096000px;}
.ws27{word-spacing:-0.092800px;}
.ws1f{word-spacing:-0.086400px;}
.ws2d{word-spacing:-0.083200px;}
.ws30{word-spacing:-0.076800px;}
.ws8{word-spacing:-0.070400px;}
.ws16{word-spacing:-0.057600px;}
.wsd{word-spacing:-0.052000px;}
.ws2e{word-spacing:-0.051200px;}
.ws29{word-spacing:-0.048000px;}
.wsa{word-spacing:-0.041600px;}
.ws1d{word-spacing:-0.038400px;}
.ws17{word-spacing:-0.035200px;}
.ws18{word-spacing:-0.032314px;}
.ws2a{word-spacing:-0.032000px;}
.ws21{word-spacing:-0.028800px;}
.ws1{word-spacing:-0.026400px;}
.ws1c{word-spacing:-0.025852px;}
.ws2c{word-spacing:-0.025600px;}
.ws11{word-spacing:-0.022400px;}
.ws3{word-spacing:-0.019200px;}
.ws20{word-spacing:-0.016000px;}
.ws10{word-spacing:-0.012800px;}
.wsc{word-spacing:-0.009600px;}
.ws24{word-spacing:-0.006463px;}
.ws2{word-spacing:-0.006400px;}
.ws5{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.002600px;}
.ws19{word-spacing:0.003200px;}
.ws25{word-spacing:0.003231px;}
.ws15{word-spacing:0.006400px;}
.ws12{word-spacing:0.009600px;}
.ws26{word-spacing:0.009694px;}
.ws1a{word-spacing:0.012800px;}
.wse{word-spacing:0.013000px;}
.ws9{word-spacing:0.016000px;}
.ws1e{word-spacing:0.019200px;}
.ws14{word-spacing:0.022400px;}
.ws13{word-spacing:0.025600px;}
.wsb{word-spacing:0.028800px;}
.ws6{word-spacing:0.032000px;}
.ws22{word-spacing:0.035200px;}
.ws2f{word-spacing:0.041600px;}
.ws28{word-spacing:0.057600px;}
.ws4{word-spacing:0.064000px;}
.ws7{word-spacing:0.080000px;}
.ws1b{word-spacing:0.086400px;}
.ws2b{word-spacing:0.092800px;}
._2{margin-left:-905.557333px;}
._0{margin-left:-654.175216px;}
._7{margin-left:-600.480760px;}
._d{width:6.473600px;}
._c{width:16.704000px;}
._8{width:24.281600px;}
._4{width:75.226191px;}
._17{width:93.868800px;}
._6{width:95.760180px;}
._a{width:98.597200px;}
._b{width:116.732200px;}
._f{width:129.321600px;}
._11{width:142.483200px;}
._14{width:156.083200px;}
._15{width:182.313600px;}
._3{width:198.828736px;}
._e{width:208.678400px;}
._9{width:273.395200px;}
._19{width:333.568000px;}
._13{width:376.182400px;}
._16{width:471.164800px;}
._12{width:495.401600px;}
._18{width:502.588800px;}
._10{width:504.988800px;}
._5{width:827.521520px;}
._1{width:1048.323170px;}
.fc2{color:transparent;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:1.223318px;}
.fs7{font-size:2.519075px;}
.fs8{font-size:2.526620px;}
.fs11{font-size:15.200000px;}
.fs12{font-size:18.800000px;}
.fs13{font-size:20.000000px;}
.fs14{font-size:22.400000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:26.000000px;}
.fsf{font-size:32.000000px;}
.fs10{font-size:32.314467px;}
.fs4{font-size:39.996000px;}
.fsb{font-size:40.000000px;}
.fs5{font-size:40.014000px;}
.fsa{font-size:40.064000px;}
.fs9{font-size:40.249600px;}
.fse{font-size:42.000000px;}
.fsc{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fsd{font-size:72.000000px;}
.fs1{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y89{bottom:5.690476px;}
.y88{bottom:9.104762px;}
.y3{bottom:12.519048px;}
.yd{bottom:14.795238px;}
.y6{bottom:15.933333px;}
.y1{bottom:26.881810px;}
.y4{bottom:27.428095px;}
.y99{bottom:40.265810px;}
.y2{bottom:51.191524px;}
.y5{bottom:59.385810px;}
.y52{bottom:64.029238px;}
.y7e{bottom:65.394952px;}
.yf{bottom:70.584667px;}
.y7{bottom:71.677238px;}
.y87{bottom:84.924667px;}
.y51{bottom:88.885238px;}
.y7d{bottom:90.250952px;}
.y50{bottom:113.468095px;}
.y7c{bottom:115.106952px;}
.y3f{bottom:138.324095px;}
.y7b{bottom:139.962952px;}
.y3e{bottom:163.180095px;}
.y7a{bottom:164.818952px;}
.y15{bottom:183.428191px;}
.y3c{bottom:188.036095px;}
.y83{bottom:189.401810px;}
.y3d{bottom:194.045238px;}
.y3b{bottom:212.618952px;}
.y4f{bottom:212.892095px;}
.y79{bottom:214.257810px;}
.y78{bottom:239.113810px;}
.y17{bottom:244.827730px;}
.y3a{bottom:262.330952px;}
.y77{bottom:263.969810px;}
.y39{bottom:287.186952px;}
.ya{bottom:288.524214px;}
.y76{bottom:288.825810px;}
.y38{bottom:312.042952px;}
.y80{bottom:313.681810px;}
.y37{bottom:336.898952px;}
.y75{bottom:338.264667px;}
.y36{bottom:361.754952px;}
.y74{bottom:363.120667px;}
.y18{bottom:371.059791px;}
.y4e{bottom:386.610952px;}
.y73{bottom:387.976667px;}
.y1d{bottom:412.031220px;}
.y72{bottom:412.832667px;}
.y4d{bottom:436.049810px;}
.y71{bottom:437.688667px;}
.y4c{bottom:460.905810px;}
.y86{bottom:462.271524px;}
.y70{bottom:462.544667px;}
.y9{bottom:468.325508px;}
.y4b{bottom:485.761810px;}
.y6f{bottom:487.127524px;}
.y4a{bottom:510.617810px;}
.y82{bottom:511.983524px;}
.y49{bottom:535.473810px;}
.y6e{bottom:536.839524px;}
.y6d{bottom:561.695524px;}
.y1e{bottom:581.986851px;}
.y48{bottom:584.912667px;}
.y6c{bottom:586.551524px;}
.y34{bottom:589.282952px;}
.y35{bottom:594.199524px;}
.y47{bottom:609.768667px;}
.y33{bottom:610.041810px;}
.y6b{bottom:611.407524px;}
.y32{bottom:614.685238px;}
.y19{bottom:615.750268px;}
.y46{bottom:634.624667px;}
.y6a{bottom:635.990381px;}
.y8{bottom:648.126573px;}
.y45{bottom:659.480667px;}
.y69{bottom:660.846381px;}
.ye{bottom:680.239524px;}
.y31{bottom:684.336667px;}
.y68{bottom:685.702381px;}
.y30{bottom:708.919524px;}
.y67{bottom:710.558381px;}
.y2f{bottom:733.775524px;}
.y66{bottom:735.414381px;}
.y2e{bottom:758.631524px;}
.y65{bottom:759.997238px;}
.yb{bottom:767.885235px;}
.yc{bottom:767.885604px;}
.y2d{bottom:783.487524px;}
.y64{bottom:784.853238px;}
.y1a{bottom:787.602649px;}
.y44{bottom:808.343524px;}
.y63{bottom:809.709238px;}
.y10{bottom:813.967763px;}
.y98{bottom:815.445238px;}
.y2c{bottom:832.926381px;}
.y43{bottom:833.199524px;}
.y62{bottom:834.565238px;}
.y97{bottom:835.930952px;}
.y96{bottom:856.416667px;}
.y42{bottom:857.782381px;}
.y85{bottom:859.148095px;}
.y61{bottom:859.421238px;}
.y14{bottom:865.243733px;}
.y16{bottom:874.452517px;}
.y2b{bottom:882.638381px;}
.y60{bottom:884.277238px;}
.y2a{bottom:907.494381px;}
.y5f{bottom:908.860095px;}
.y95{bottom:912.957238px;}
.y41{bottom:932.077238px;}
.y29{bottom:932.350381px;}
.y94{bottom:933.442952px;}
.y5e{bottom:933.716095px;}
.y93{bottom:953.928667px;}
.y28{bottom:957.206381px;}
.y5d{bottom:958.572095px;}
.y92{bottom:974.414381px;}
.y27{bottom:982.062381px;}
.y5c{bottom:983.428095px;}
.y91{bottom:994.900095px;}
.y26{bottom:1006.645238px;}
.y1b{bottom:1007.255030px;}
.y5b{bottom:1008.284095px;}
.y90{bottom:1015.385810px;}
.y25{bottom:1031.501238px;}
.y5a{bottom:1033.140095px;}
.y8f{bottom:1035.871524px;}
.y12{bottom:1045.535318px;}
.y13{bottom:1045.720694px;}
.y11{bottom:1048.573805px;}
.y24{bottom:1056.357238px;}
.y7f{bottom:1057.722952px;}
.y59{bottom:1082.578952px;}
.y8e{bottom:1092.685238px;}
.y23{bottom:1106.069238px;}
.y58{bottom:1107.434952px;}
.y8d{bottom:1113.170952px;}
.y40{bottom:1130.652095px;}
.y22{bottom:1130.925238px;}
.y57{bottom:1132.290952px;}
.y8c{bottom:1133.656667px;}
.y56{bottom:1157.146952px;}
.y1c{bottom:1175.124077px;}
.y55{bottom:1182.002952px;}
.y8b{bottom:1190.470381px;}
.y20{bottom:1206.585810px;}
.y8a{bottom:1210.956095px;}
.y21{bottom:1220.242952px;}
.y54{bottom:1231.441810px;}
.y81{bottom:1281.973238px;}
.y53{bottom:1282.519524px;}
.y84{bottom:1283.338952px;}
.y1f{bottom:1283.885238px;}
.ha{height:1.165822px;}
.hb{height:2.958226px;}
.hd{height:2.967085px;}
.h17{height:18.732812px;}
.h1b{height:22.872000px;}
.h18{height:23.169531px;}
.h4{height:29.578125px;}
.h1{height:32.042969px;}
.h15{height:39.437500px;}
.h16{height:39.825057px;}
.h7{height:46.968501px;}
.h10{height:46.973199px;}
.h9{height:46.989639px;}
.hf{height:47.048356px;}
.he{height:47.266312px;}
.h14{height:51.761719px;}
.h12{height:56.367839px;}
.h1c{height:72.838095px;}
.h6{height:75.157118px;}
.h13{height:88.734375px;}
.h3{height:106.980952px;}
.h2{height:147.890625px;}
.hc{height:225.691114px;}
.h1d{height:1159.719048px;}
.h5{height:1231.419048px;}
.h8{height:1232.557143px;}
.h19{height:1301.980952px;}
.h1a{height:1303.119048px;}
.h11{height:1304.257143px;}
.h0{height:1354.333333px;}
.w3{width:397.716486px;}
.w4{width:852.433333px;}
.w2{width:853.571429px;}
.w5{width:854.709524px;}
.w1{width:861.538095px;}
.w7{width:888.852381px;}
.w6{width:900.233333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2e{left:26.176190px;}
.x30{left:37.557143px;}
.x32{left:38.695238px;}
.x3{left:45.523810px;}
.x2c{left:48.938095px;}
.x6{left:51.214286px;}
.x2f{left:57.371381px;}
.x1c{left:58.463952px;}
.x4{left:61.741667px;}
.x7{left:64.404810px;}
.x2d{left:70.155605px;}
.x2a{left:80.520238px;}
.x1d{left:83.866238px;}
.x2b{left:96.635667px;}
.x1b{left:116.097095px;}
.xc{left:135.932047px;}
.x22{left:138.767952px;}
.x21{left:162.804524px;}
.x23{left:165.535952px;}
.x13{left:203.872235px;}
.x20{left:215.247952px;}
.x14{left:225.493769px;}
.x12{left:233.392605px;}
.x33{left:245.293667px;}
.x10{left:256.353772px;}
.x19{left:276.978238px;}
.x1a{left:303.199952px;}
.x24{left:317.949667px;}
.x25{left:326.690238px;}
.x1e{left:344.444524px;}
.x1f{left:406.447952px;}
.x9{left:418.551882px;}
.x15{left:480.467846px;}
.x27{left:490.302810px;}
.x28{left:496.858238px;}
.xf{left:499.009238px;}
.xb{left:503.959952px;}
.x29{left:519.255952px;}
.xa{left:533.513782px;}
.x16{left:542.987970px;}
.x26{left:554.764524px;}
.x8{left:587.956616px;}
.x18{left:676.320379px;}
.x11{left:722.802237px;}
.xd{left:740.237856px;}
.x5{left:741.867381px;}
.x2{left:742.891667px;}
.xe{left:757.635918px;}
.x17{left:809.842623px;}
.x31{left:880.009381px;}
.x1{left:884.379667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.562343pt;}
.ls6{letter-spacing:-0.374895pt;}
.ls12{letter-spacing:-0.187448pt;}
.ls8{letter-spacing:-0.016870pt;}
.ls9{letter-spacing:-0.011247pt;}
.ls13{letter-spacing:-0.007572pt;}
.lsa{letter-spacing:-0.007498pt;}
.ls7{letter-spacing:-0.005623pt;}
.ls16{letter-spacing:-0.003749pt;}
.ls5{letter-spacing:-0.002460pt;}
.ls10{letter-spacing:-0.001893pt;}
.lsf{letter-spacing:-0.001874pt;}
.ls3{letter-spacing:-0.000148pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.001874pt;}
.lsd{letter-spacing:0.003046pt;}
.ls17{letter-spacing:0.003749pt;}
.lsb{letter-spacing:0.003786pt;}
.ls15{letter-spacing:0.005623pt;}
.ls14{letter-spacing:0.007498pt;}
.ls1{letter-spacing:0.014059pt;}
.lsc{letter-spacing:0.028492pt;}
.ls2{letter-spacing:0.210879pt;}
.ls4{letter-spacing:7.656301pt;}
.ws23{word-spacing:-0.056234pt;}
.ws27{word-spacing:-0.054360pt;}
.ws1f{word-spacing:-0.050611pt;}
.ws2d{word-spacing:-0.048736pt;}
.ws30{word-spacing:-0.044987pt;}
.ws8{word-spacing:-0.041238pt;}
.ws16{word-spacing:-0.033741pt;}
.wsd{word-spacing:-0.030460pt;}
.ws2e{word-spacing:-0.029992pt;}
.ws29{word-spacing:-0.028117pt;}
.wsa{word-spacing:-0.024368pt;}
.ws1d{word-spacing:-0.022494pt;}
.ws17{word-spacing:-0.020619pt;}
.ws18{word-spacing:-0.018929pt;}
.ws2a{word-spacing:-0.018745pt;}
.ws21{word-spacing:-0.016870pt;}
.ws1{word-spacing:-0.015464pt;}
.ws1c{word-spacing:-0.015143pt;}
.ws2c{word-spacing:-0.014996pt;}
.ws11{word-spacing:-0.013121pt;}
.ws3{word-spacing:-0.011247pt;}
.ws20{word-spacing:-0.009372pt;}
.ws10{word-spacing:-0.007498pt;}
.wsc{word-spacing:-0.005623pt;}
.ws24{word-spacing:-0.003786pt;}
.ws2{word-spacing:-0.003749pt;}
.ws5{word-spacing:-0.001874pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.001523pt;}
.ws19{word-spacing:0.001874pt;}
.ws25{word-spacing:0.001893pt;}
.ws15{word-spacing:0.003749pt;}
.ws12{word-spacing:0.005623pt;}
.ws26{word-spacing:0.005679pt;}
.ws1a{word-spacing:0.007498pt;}
.wse{word-spacing:0.007615pt;}
.ws9{word-spacing:0.009372pt;}
.ws1e{word-spacing:0.011247pt;}
.ws14{word-spacing:0.013121pt;}
.ws13{word-spacing:0.014996pt;}
.wsb{word-spacing:0.016870pt;}
.ws6{word-spacing:0.018745pt;}
.ws22{word-spacing:0.020619pt;}
.ws2f{word-spacing:0.024368pt;}
.ws28{word-spacing:0.033741pt;}
.ws4{word-spacing:0.037490pt;}
.ws7{word-spacing:0.046862pt;}
.ws1b{word-spacing:0.050611pt;}
.ws2b{word-spacing:0.054360pt;}
._2{margin-left:-530.451994pt;}
._0{margin-left:-383.198871pt;}
._7{margin-left:-351.746052pt;}
._d{width:3.792067pt;}
._c{width:9.784770pt;}
._8{width:14.223531pt;}
._4{width:44.065551pt;}
._17{width:54.985908pt;}
._6{width:56.093829pt;}
._a{width:57.755682pt;}
._b{width:68.378695pt;}
._f{width:75.753238pt;}
._11{width:83.462962pt;}
._14{width:91.429490pt;}
._15{width:106.794577pt;}
._3{width:116.468716pt;}
._e{width:122.238393pt;}
._9{width:160.147816pt;}
._19{width:195.395481pt;}
._13{width:220.357891pt;}
._16{width:275.996117pt;}
._12{width:290.193406pt;}
._18{width:294.403481pt;}
._10{width:295.809339pt;}
._5{width:484.740639pt;}
._1{width:614.080518pt;}
.fs6{font-size:0.716588pt;}
.fs7{font-size:1.475609pt;}
.fs8{font-size:1.480028pt;}
.fs11{font-size:8.903766pt;}
.fs12{font-size:11.012552pt;}
.fs13{font-size:11.715481pt;}
.fs14{font-size:13.121339pt;}
.fs2{font-size:14.058577pt;}
.fs0{font-size:15.230126pt;}
.fsf{font-size:18.744770pt;}
.fs10{font-size:18.928977pt;}
.fs4{font-size:23.428619pt;}
.fsb{font-size:23.430962pt;}
.fs5{font-size:23.439163pt;}
.fsa{font-size:23.468452pt;}
.fs9{font-size:23.577172pt;}
.fse{font-size:24.602510pt;}
.fsc{font-size:28.117155pt;}
.fs3{font-size:37.489540pt;}
.fsd{font-size:42.175732pt;}
.fs1{font-size:70.292887pt;}
.y0{bottom:0.000000pt;}
.y89{bottom:3.333333pt;}
.y88{bottom:5.333333pt;}
.y3{bottom:7.333333pt;}
.yd{bottom:8.666667pt;}
.y6{bottom:9.333333pt;}
.y1{bottom:15.746667pt;}
.y4{bottom:16.066667pt;}
.y99{bottom:23.586667pt;}
.y2{bottom:29.986667pt;}
.y5{bottom:34.786667pt;}
.y52{bottom:37.506667pt;}
.y7e{bottom:38.306667pt;}
.yf{bottom:41.346667pt;}
.y7{bottom:41.986667pt;}
.y87{bottom:49.746667pt;}
.y51{bottom:52.066667pt;}
.y7d{bottom:52.866667pt;}
.y50{bottom:66.466667pt;}
.y7c{bottom:67.426667pt;}
.y3f{bottom:81.026667pt;}
.y7b{bottom:81.986667pt;}
.y3e{bottom:95.586667pt;}
.y7a{bottom:96.546667pt;}
.y15{bottom:107.447476pt;}
.y3c{bottom:110.146667pt;}
.y83{bottom:110.946667pt;}
.y3d{bottom:113.666667pt;}
.y3b{bottom:124.546667pt;}
.y4f{bottom:124.706667pt;}
.y79{bottom:125.506667pt;}
.y78{bottom:140.066667pt;}
.y17{bottom:143.413733pt;}
.y3a{bottom:153.666667pt;}
.y77{bottom:154.626667pt;}
.y39{bottom:168.226667pt;}
.ya{bottom:169.010000pt;}
.y76{bottom:169.186667pt;}
.y38{bottom:182.786667pt;}
.y80{bottom:183.746667pt;}
.y37{bottom:197.346667pt;}
.y75{bottom:198.146667pt;}
.y36{bottom:211.906667pt;}
.y74{bottom:212.706667pt;}
.y18{bottom:217.357200pt;}
.y4e{bottom:226.466667pt;}
.y73{bottom:227.266667pt;}
.y1d{bottom:241.357200pt;}
.y72{bottom:241.826667pt;}
.y4d{bottom:255.426667pt;}
.y71{bottom:256.386667pt;}
.y4c{bottom:269.986667pt;}
.y86{bottom:270.786667pt;}
.y70{bottom:270.946667pt;}
.y9{bottom:274.332933pt;}
.y4b{bottom:284.546667pt;}
.y6f{bottom:285.346667pt;}
.y4a{bottom:299.106667pt;}
.y82{bottom:299.906667pt;}
.y49{bottom:313.666667pt;}
.y6e{bottom:314.466667pt;}
.y6d{bottom:329.026667pt;}
.y1e{bottom:340.912800pt;}
.y48{bottom:342.626667pt;}
.y6c{bottom:343.586667pt;}
.y34{bottom:345.186667pt;}
.y35{bottom:348.066667pt;}
.y47{bottom:357.186667pt;}
.y33{bottom:357.346667pt;}
.y6b{bottom:358.146667pt;}
.y32{bottom:360.066667pt;}
.y19{bottom:360.690533pt;}
.y46{bottom:371.746667pt;}
.y6a{bottom:372.546667pt;}
.y8{bottom:379.655733pt;}
.y45{bottom:386.306667pt;}
.y69{bottom:387.106667pt;}
.ye{bottom:398.466667pt;}
.y31{bottom:400.866667pt;}
.y68{bottom:401.666667pt;}
.y30{bottom:415.266667pt;}
.y67{bottom:416.226667pt;}
.y2f{bottom:429.826667pt;}
.y66{bottom:430.786667pt;}
.y2e{bottom:444.386667pt;}
.y65{bottom:445.186667pt;}
.yb{bottom:449.807251pt;}
.yc{bottom:449.807467pt;}
.y2d{bottom:458.946667pt;}
.y64{bottom:459.746667pt;}
.y1a{bottom:461.357200pt;}
.y44{bottom:473.506667pt;}
.y63{bottom:474.306667pt;}
.y10{bottom:476.801200pt;}
.y98{bottom:477.666667pt;}
.y2c{bottom:487.906667pt;}
.y43{bottom:488.066667pt;}
.y62{bottom:488.866667pt;}
.y97{bottom:489.666667pt;}
.y96{bottom:501.666667pt;}
.y42{bottom:502.466667pt;}
.y85{bottom:503.266667pt;}
.y61{bottom:503.426667pt;}
.y14{bottom:506.837333pt;}
.y16{bottom:512.231600pt;}
.y2b{bottom:517.026667pt;}
.y60{bottom:517.986667pt;}
.y2a{bottom:531.586667pt;}
.y5f{bottom:532.386667pt;}
.y95{bottom:534.786667pt;}
.y41{bottom:545.986667pt;}
.y29{bottom:546.146667pt;}
.y94{bottom:546.786667pt;}
.y5e{bottom:546.946667pt;}
.y93{bottom:558.786667pt;}
.y28{bottom:560.706667pt;}
.y5d{bottom:561.506667pt;}
.y92{bottom:570.786667pt;}
.y27{bottom:575.266667pt;}
.y5c{bottom:576.066667pt;}
.y91{bottom:582.786667pt;}
.y26{bottom:589.666667pt;}
.y1b{bottom:590.023867pt;}
.y5b{bottom:590.626667pt;}
.y90{bottom:594.786667pt;}
.y25{bottom:604.226667pt;}
.y5a{bottom:605.186667pt;}
.y8f{bottom:606.786667pt;}
.y12{bottom:612.447467pt;}
.y13{bottom:612.556055pt;}
.y11{bottom:614.227333pt;}
.y24{bottom:618.786667pt;}
.y7f{bottom:619.586667pt;}
.y59{bottom:634.146667pt;}
.y8e{bottom:640.066667pt;}
.y23{bottom:647.906667pt;}
.y58{bottom:648.706667pt;}
.y8d{bottom:652.066667pt;}
.y40{bottom:662.306667pt;}
.y22{bottom:662.466667pt;}
.y57{bottom:663.266667pt;}
.y8c{bottom:664.066667pt;}
.y56{bottom:677.826667pt;}
.y1c{bottom:688.357200pt;}
.y55{bottom:692.386667pt;}
.y8b{bottom:697.346667pt;}
.y20{bottom:706.786667pt;}
.y8a{bottom:709.346667pt;}
.y21{bottom:714.786667pt;}
.y54{bottom:721.346667pt;}
.y81{bottom:750.946667pt;}
.y53{bottom:751.266667pt;}
.y84{bottom:751.746667pt;}
.y1f{bottom:752.066667pt;}
.ha{height:0.682908pt;}
.hb{height:1.732852pt;}
.hd{height:1.738042pt;}
.h17{height:10.973196pt;}
.h1b{height:13.397824pt;}
.h18{height:13.572110pt;}
.h4{height:17.326098pt;}
.h1{height:18.769940pt;}
.h15{height:23.101464pt;}
.h16{height:23.328485pt;}
.h7{height:27.512930pt;}
.h10{height:27.515681pt;}
.h9{height:27.525312pt;}
.hf{height:27.559706pt;}
.he{height:27.687379pt;}
.h14{height:30.320672pt;}
.h12{height:33.018818pt;}
.h1c{height:42.666667pt;}
.h6{height:44.025090pt;}
.h13{height:51.978295pt;}
.h3{height:62.666667pt;}
.h2{height:86.630492pt;}
.hc{height:132.204000pt;}
.h1d{height:679.333333pt;}
.h5{height:721.333333pt;}
.h8{height:722.000000pt;}
.h19{height:762.666667pt;}
.h1a{height:763.333333pt;}
.h11{height:764.000000pt;}
.h0{height:793.333333pt;}
.w3{width:232.972000pt;}
.w4{width:499.333333pt;}
.w2{width:500.000000pt;}
.w5{width:500.666667pt;}
.w1{width:504.666667pt;}
.w7{width:520.666667pt;}
.w6{width:527.333333pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
.x2e{left:15.333333pt;}
.x30{left:22.000000pt;}
.x32{left:22.666667pt;}
.x3{left:26.666667pt;}
.x2c{left:28.666667pt;}
.x6{left:30.000000pt;}
.x2f{left:33.606667pt;}
.x1c{left:34.246667pt;}
.x4{left:36.166667pt;}
.x7{left:37.726667pt;}
.x2d{left:41.095333pt;}
.x2a{left:47.166667pt;}
.x1d{left:49.126667pt;}
.x2b{left:56.606667pt;}
.x1b{left:68.006667pt;}
.xc{left:79.625467pt;}
.x22{left:81.286667pt;}
.x21{left:95.366667pt;}
.x23{left:96.966667pt;}
.x13{left:119.423067pt;}
.x20{left:126.086667pt;}
.x14{left:132.088400pt;}
.x12{left:136.715333pt;}
.x33{left:143.686667pt;}
.x10{left:150.165390pt;}
.x19{left:162.246667pt;}
.x1a{left:177.606667pt;}
.x24{left:186.246667pt;}
.x25{left:191.366667pt;}
.x1e{left:201.766667pt;}
.x1f{left:238.086667pt;}
.x9{left:245.176835pt;}
.x15{left:281.445600pt;}
.x27{left:287.206667pt;}
.x28{left:291.046667pt;}
.xf{left:292.306667pt;}
.xb{left:295.206667pt;}
.x29{left:304.166667pt;}
.xa{left:312.518533pt;}
.x16{left:318.068267pt;}
.x26{left:324.966667pt;}
.x8{left:344.409733pt;}
.x18{left:396.170933pt;}
.x11{left:423.398800pt;}
.xd{left:433.612133pt;}
.x5{left:434.566667pt;}
.x2{left:435.166667pt;}
.xe{left:443.803467pt;}
.x17{left:474.384800pt;}
.x31{left:515.486667pt;}
.x1{left:518.046667pt;}
}
